漏洞信息详情

Newsbeuter 安全漏洞

  • CNNVD编号:CNNVD-201709-770
  • 危害等级: 中危
  • CVE编号: CVE-2017-14500
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2017-09-18
  • 威胁类型: 远程
  • 更新时间: 2017-09-18
  • 厂        商: newsbeuter
  • 漏洞来源:

漏洞简介

Newsbeuter是一款用于文本终端的开源RSS/Atom阅读器,运行在Linux、FreeBSD和Mac OS X等类Unix操作系统中。

Newsbeuter 0.3版本至2.9版本中的Podbeuter的博客回放函数存在安全漏洞。远程攻击者可借助特制的RSS条目利用该漏洞执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/akrennmair/newsbeuter/issues/598

参考网址

来源:MISC

链接:http://openwall.com/lists/oss-security/2017/09/16/1

来源:MISC

链接:https://github.com/akrennmair/newsbeuter/commit/26f5a4350f3ab5507bb8727051c87bb04660f333

来源:MISC

链接:https://github.com/akrennmair/newsbeuter/commit/c8fea2f60c18ed30bdd1bb6f798e994e51a58260

来源:MISC

链接:https://github.com/akrennmair/newsbeuter/issues/598

漏洞信息快速查询

相关漏洞

更多